const pricesData = {
  en: [
    {
      id: 'free',
      title: 'CMS LITE',
      price: 'Free',
      detail: "Limited time offer - Don't miss out",
      btnText: 'Subscribe',
      link: '#',
      ext: '',
      features: [
        'Add Lead',
        'Add Enquiry',
        'Add Followup',
        ' Add Payment',
        'Add User',
        'Add Document',
        'Track Lead',
        'Track Enquiry',
        'Tasks, Notes and Bookmarks',
        'Huge Attachments upto 250 MB',
      ],
    },
    {
      id: 'pro',
      title: 'CMS PRO',
      price: '₹199',
      detail: '/User /Month billed annually',
      btnText: 'Subscribe',
      link: '#',
      ext: 'Everything in CMS LITE +',
      features: [
        'Custom Form Creation',
        'Custom Dashboard preview',
        'Super Admin Control',
        'Messaging',
        'Database Storage',
        'Calendar',
      ],
    },
    {
      id: 'ENTERPRISE',
      title: 'CMS ENTERPRISE',
      price: '₹299',
      detail: '/User /Month billed annually',
      btnText: 'Contact for more details',
      link: '#',
      ext: 'Everything in CMS PRO +',
      features: [
        '24/7 support',
        'Number of end products 1',
        'Two factor authentication',
        'Free updates',
        'Forum support',
      ],
    },
  ],
};
export default pricesData;
